Create an organization
POST
/orgsCreate an organization. Integration credentials receive a browser continuation to establish independent ownership.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Header Parameters
Idempotency-Key*string
Reuse for retries of the same action for 24 hours. A changed body returns 409.
Length
8 <= length <= 128Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/orgs" \ -H "Idempotency-Key: stringst" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "slug": "string" }'{ "data": { "id": "string", "name": "string", "slug": "string", "kind": "business", "createdAt": "2019-08-24T14:15:22Z", "property1": "string", "property2": "string" }, "meta": { "requestId": "string", "replayed": true }}